/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
/*table {border-collapse:collapse;border-spacing:0;}*/
fieldset,img {border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul {list-style:none}
caption,th {text-align:left}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal}
q:before,q:after {content:''}
abbr,acronym {border:0}
select,input,img{vertical-align:middle;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;clear:both;}* html .clearfix{height:1%;}.clearfix{display:block;}.clearfix{zoom:1;}

.fl{ float:left;}
.fr{ float:right;}

.red{ color:#900;}

.mt54{ margin-top:54px;}
.mt64{ margin-top:64px;}
.mt151{ margin-top:151px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}

.f14{ font-size:14px;}
.f12{ font-size:12px;}
.lh24{ line-height:24px;}
.lh26{ line-height:26px;}

.w1000{ width:1000px;}
.w1040{ width:1040px;}
.w775{ width:775px;}
.w605{ width:605px;}
.w420{ width:420px;}
.w370{ width:370px;}
.w335{ width:335px;}

.list1 li{ background:url(images/dot3.gif) no-repeat 10px center; padding-left:25px; height:26px; }
.list1 li a{color:#755500;}

.list2 li{ background:url(images/dot-arow.gif) no-repeat 2px 14px; height:52px;color:#755500; padding:5px 0 5px 20px;}
.list2 li a{ color:#F00;}
.list2 li b{ color:#9a3838;}

body{ background:url(images/bodybj.jpg);}
.menu{ line-height:20px; font-weight:bold; width:345px; margin-top:12px;}
.menu a{ color:#900;white-space:nowrap; margin-right:15px!important; *+margin-right:15px!important;_margin-right:10px;}
.main{ width:10748px!important;*+width:10748px!important;_width:10796px;}
.con{border:#a40d00 solid 6px; background-color:#FFF; width:10665px!important;*+width:10665px!important;_width:10713px; height:564px;}
.borderred_r{border-right:#a40d00 solid 6px; }
.news{ background:url(images/bj01.jpg); width:1000px; height:564px;}
.jianjie{ background:url(images/jx_bj.jpg); width:660px; height:106px; margin-top:20px; margin-left:250px; padding:14px 15px 14px 70px; color:#533c00;}
.jianjie2{ background:url(images/jx_bj1.jpg); width:660px; height:106px; margin-top:20px; margin-left:250px; padding:14px 15px 14px 70px; color:#533c00;}
.qhtp{ background:url(images/qhtp_bj.jpg) center center no-repeat; width:534px;height:326px; margin-top:25px; margin-left:15px;}
.qhtp .tp{ padding:14px 11px;}
.dot{ background: url(images/pagination.png); height:13px; width:93px; margin-left:220px; margin-top:10px;}

.toutiao h2{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#890000; text-align:center; line-height:40px;}
.toutiao p{ color:#755500; padding:8px 0; border-bottom:#a99a69 dashed 1px;}
.toutiao p a{ color:#F00;}
.bt_news h4{ font-size:14px; color:#890000; font-weight:bold; background:url(images/dot_red.png) left no-repeat; padding-left:20px; margin-top:6px; margin-bottom:2px;}
.bt_news p{ color:#755500;}
.bt_news p a{color:#F00;}

.pinglun{ background:url(images/bj02.jpg); height:564px; width:1000px;}

.zll{ background:url(images/bj03.jpg) no-repeat top left; width:841px; height:462px; padding-top:102px}
.zll .pic{ padding:3px; background-color:#ecd189;}
.zll .pic img{ border:#c7950f solid 1px;}

.wb{background:url(images/bj04.jpg) no-repeat top left; width:841px; height:462px; padding-top:102px}
.wb .pic{ padding:3px; background-color:#9bae7d;}
.wb .pic img{ border:#55623f solid 1px;}

.gtc{background:url(images/bj05.jpg) no-repeat top left; width:841px; height:462px; padding-top:102px}
.gtc .pic{ padding:3px; background-color:#a5c7e0;}
.gtc .pic img{ border:#6185a0 solid 1px;}

.zjj{background:url(images/bj06.jpg) no-repeat top left; width:841px; height:462px; padding-top:102px}
.zjj .pic{ padding:3px; background-color:#f2c5a4;}
.zjj .pic img{ border:#c8824e solid 1px;}

.pfyx{ background: url(images/bj09.jpg); width:1120px; height:564px;}
.more{ width:16px; margin-top:280px; margin-left:30px!important; *+margin-left:30px!important;_margin-left:15px;}
.more a{ color:#999;}
.more a:hover{ color:#F00; text-decoration:none;}

.pfyx ul li{ float:left; margin:8px 11px!important; *+margin:8px 11px!important;_margin:8px 9px;}
.pfyx ul li a b{ display:block; text-align:center; color:#333; padding-bottom:5px;}
.pfyx ul li a img{ display:block; border:#dad9d9 solid 1px;}

.wbhd{ background:url(images/bj07.jpg); width:913px; height:554px; padding-left:130px; padding-right:12px; padding-top:10px;}
.hzwz{ background:url(images/bj08.jpg); width:862px; height:526px; padding-left:178px;_padding-left:170px; padding-top:38px; padding-right:20px;}
.hzwz a{white-space:nowrap; margin-right:15px; color:#000;}


